Lowering XProtect

- Posted in Uncategorized by

We needed to use older versions of Java for a few business apps. Apple would update the XProtect file which would disable older versions of Java. We use this script to lower the blocked version to ... more